@charset "UTF-8";
/* -----------------------------------
Flexbox設定
----------------------------------- */
.footer-container,
.header-container{
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
}
.container{
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.flex {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.flex .col-2,
.flex .col-3{
  width: 100%;
}
.wrap {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
.flex-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}
.flex-center {
  -webkit-box-pack: center;
  justify-content: center;
}
.center{
  text-align: center;
}
@media (min-width: 768px) {
  .footer-container,
  .header-container{
  padding-right: 15px;
  padding-left: 15px;
}
.flex {
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.flex .col-2 {
  width: calc(50% - 20px);
}
.flex .col-3 {
  width: calc(33.33% - 15px);
}
}
@media (min-width: 768px) and (max-width: 1029px) {
  .container,
  .footer-container,
  .header-container{
  max-width: 720px;
}
}
@media (min-width: 1030px) {
  .container,
  .footer-container,
  .header-container{
  max-width: 960px;
}
}
@media (min-width: 1240px) {
  .container,
  .footer-container,
  .header-container{
  max-width: 1000px;
}
}
/* -----------------------------------
リセットCSS
基本的には触らないでください
----------------------------------- */
input[type="submit"]{
  -webkit-appearance: none;
  border-radius: 0;
}
html{
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}
*,
*::after,
*::before{
  box-sizing: border-box;
}
img{
  max-width: 100%;
  height: auto;
}
a{
  text-decoration: none;
}
ol,
ul{
  list-style: none;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
img,
p{
  margin: 0;
  padding: 0;
}
a,
input,
textarea,
img {
  -webkit-transition: .3s;
  transition: .3s;
}
h1,
h2,
h3,
h4,
h5,
p{
  line-height: 1.6em;
}
/* -----------------------------------
ベース設定
----------------------------------- */
*{
  box-sizing: border-box;
}
body{
  /* ※001 - 背景色の変更↓ */
	background-color: silver;
  /* ※002 - 文字色の変更↓ */
	color: #000000;
  /* ※003 - 基本フォントの変更↓ */
	font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  padding : 0;
  margin : 0;
  font-size: 14px;
}
/* つけるとスマホでしか表示されなくなるクラス */
.only-phone{
  display: inline-block;
}
@media (min-width: 481px) {
  .only-phone{
  display: none;
}
}
/* つけるとスマホで見たときだけ表示されなくなるクラス */
.except-phone{
  display: none;
}
@media (min-width: 481px) {
  .except-phone{
  display: inline-block;
}
}
/* つけるとタブレットでしか表示されなくなるクラス */
.only-pad{
  display: none;
}
@media (min-width: 481px) {
  .only-pad{
  display: inline-block;
}
}
@media (min-width: 768px) {
  .only-pad{
  display: none;
}
}
/* つけるとPCでしか表示されなくなるクラス */
.only-pc{
  display: none;
}
@media (min-width: 768px) {
  .only-pc{
  display: inline-block;
}
}
/* つけるとPCで見たときだけ表示されなくなるクラス */
.except-pc{
  display: inline-block;
}
@media (min-width: 768px) {
  .except-pc{
  display: none;
}
}
.footer-container,
.header-container{
  padding: 0 16px;
}
@media (min-width: 768px) {
  .footer-container,
  .header-container{
  padding: 0 35px;
}
}
/* -----------------------------------
見出し、テキストなど
----------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
ul{
  line-height: 1.4em;
}
h1.center,
h2.center,
h3.center,
h4.center,
h5.center,
h6.center,
ol.center,
p.center,
ul.center{
  text-align: center;
}
p{
  margin: 0 auto 0.5em;
  font-size: 14px;
}
ol,
ul{
  font-size: 14px;
}
code{
  font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  background: #f5f5f5;
  font-size: 12px;
  border: 1px solid #cacaca;
  padding: 1px 5px;
  border-radius: 3px;
  margin: 0 5px;
}
h1,
h2,
h3,
h4,
h5,
h6{
  margin: 0.8em auto 0.1em;
}
h1{
  text-align: center;
  margin: 40px auto;
}
h2{
  font-size: 20px;
  color : #999999;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: black;
  margin-bottom: 20px;
}
h3{
  font-size: 15px;
  background-color: #cccccc;
  padding: 8px 15px;
  border-radius: 5px;
  margin-bottom: 20px;
}
h4{
  font-size: 14px;
  background-color: #000000;
  color: white;
  padding: 8px 15px;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: center;
  font-weight: normal;
}
h5{
  font-size: 14px;
  background-color: #cccccc;
  padding: 5px 15px;
  border-radius: 5px;
  margin: 0px 5px 5px 5px;
  font-weight: normal;
}
h6{
  font-size: 14px;
  background-color: #000000;
  color: white;
  padding: 8px 15px;
  margin: 0px;
  font-weight: bold;
  margin-top: 0px;
}
.marker{
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), color-stop(30%, #ffff00));
  background: linear-gradient(transparent 30%, #ffff00 30%);
  font-weight: bold;
}
/* -----------------------------------
リンク関係
----------------------------------- */
a{
  /* ※005 - リンク色↓ */
	color: #000000;
}
a img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover{
  /* ※005 - リンクホバー色↓ */
	color: red;
  font-weight: bold;
}
a:hover img {
  opacity: 0.7;
}
a.btn{
  display: block;
  /* ※006 - リンクボタン色↓ */
  background: #000000;
  color: #ffffff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 150px;
  text-align: center;
  padding: 10px 30px;
  margin-top: 40px;
  margin-bottom: 40px;
}
a.btn.center{
  margin: 40px auto;
}
a:hover.btn{
  /* ※006 - リンクボタンホバー色↓ */
  background: #0080c0;
}
h6 a{
  color:#ffffff ;
}
h6 a:hover{
  color:#666666;
}
/* -----------------------------------
ヘッダー
----------------------------------- */
header{
  position: relative;
  overflow: hidden;
  padding: 0;
  height: 60px;
}
@media (min-width: 1030px) {
  header{
  height: 80px;
}
}
nav#globalnav{
  /* ※007 - メニューバーをスクロール追従したくない場合は、position: relative;
  に変更↓ */
  position: fixed;
  z-index: 20;
  top: 0;
  width: 100%;
  height: 60px;
}
@media (min-width: 1030px) {
  nav#globalnav{
  height: 80px;
  top: 0;
}
}
nav#globalnav .header-container{
  background: #000000;
  border-bottom: 1px solid #000000;
  position: relative;
}
@media (min-width: 1030px) {
  nav#globalnav .header-container {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
}
nav#globalnav h1{
  margin: 0;
  line-height: 60px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (min-width: 1030px) {
  nav#globalnav h1{
  line-height: 80px;
}
}
nav#globalnav h1 a{
  /* ※008 - ヘッダーバーサイトタイトル色↓ */
  color: #ffffff;
  display: block;
  padding: 0;
  font-size: 20px;
}
nav#globalnav h1 a:hover{
  /* ※008 - ヘッダーバーサイトタイトルホバー色↓ */
	color: #666666;
  text-decoration: none;
}
nav#globalnav h1 a img{
  height: 40px;
  width: auto;
  -o-object-fit: contain;
  object-fit: contain;
  position: relative;
  top: 10px;
}
nav#globalnav ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
nav#globalnav ul li a{
  display: block;
  text-decoration: none;
  color: #ffffff;
}
nav#globalnav ul li a:hover{
  /* ※009 - ヘッダーバーメニューホバー色↓ */
  color: #666666;
}
/* -----------------------------------
上からスライドインしてくるタイプのハンバーガーメニュー
----------------------------------- */
nav#globalnav .header-container{
  overflow-y: hidden;
  max-height: 100vh;
}
@media (min-width: 1030px) {
  nav#globalnav .header-container{
  overflow-y: inherit;
}
}
nav#globalnav ul#navmenu{
  list-style: none;
  position: relative;
  background: transparent;
  width: 100%;
  height: auto;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (min-width: 1030px) {
  nav#globalnav ul#navmenu{
  position: relative;
  background: transparent;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 80%;
  height: 80px;
  right: auto;
  padding: 0;
  overflow-y: hidden;
  box-shadow: none;
  -webkit-transition: none;
  transition: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
nav#globalnav ul#navmenu::-webkit-scrollbar {
  display: none;
}
}
nav#globalnav ul#navmenu li{
  margin: 0;
  min-height: 0;
  height: 0;
}
@media (min-width: 1030px) {
  nav#globalnav ul#navmenu li:hover ul{
  opacity: 1;
  z-index: 10;
}
nav#globalnav ul#navmenu li:hover ul li{
  height: 30px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
nav#globalnav ul#navmenu li:hover ul li a{
  height: 30px;
  line-height: 30px;
  overflow: visible;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
}
nav#globalnav ul#navmenu li a{
  height: 0;
  opacity: 0;
}
@media (min-width: 1030px) {
  nav#globalnav ul#navmenu li a{
  opacity: 1;
  display: block;
  font-weight: bold;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 15px;
  margin: auto;
  font-size: 15px;
  height: 80px;
  line-height: 80px;
}
}
nav#globalnav ul.checked#navmenu li{
  min-height: 46px;
  height: auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
nav#globalnav ul.checked#navmenu li a{
  opacity: 1;
  height: 46px;
  line-height: 46px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
nav#globalnav ul#navmenu ul{
  list-style: none;
  margin-left: 20px;
}
@media (min-width: 1030px) {
  nav#globalnav ul#navmenu ul{
  margin-left: auto;
  opacity: 0;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  height: auto;
  background: #000000c7;
  position: fixed;
}
nav#globalnav ul#navmenu ul li{
  overflow: hidden;
  position: relative;
  height: 0;
}
nav#globalnav ul#navmenu ul li a{
  min-width: 150px;
  padding: 0 20px;
  width: 100%;
  text-align: left;
  height: 0;
  line-height: 0;
  margin: 0;
  font-size: 16px;
}
}
button#menubtn{
  color: #000000;
  margin: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  display: block;
  width: 45px;
  height: 45px;
  text-align: center;
  font-size: 22px;
  position: absolute;
  color: #ffffff;
  top: 10px;
  right: 20px;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  z-index: 99999;
}
@media (min-width: 1030px) {
  button#menubtn{
  display: none;
}
}
button#menubtn:hover{
  cursor: pointer;
}
button#menubtn#inmenu{
  color: #ffffff;
}
button#menubtn#inmenu-back{
  opacity: 0;
  width: 100vw;
  height: 100vh;
  top: 0;
  right: 0;
  z-index: -1;
}
/* -----------------------------------
メイン部分
----------------------------------- */
main{
  margin: 0 auto;
  overflow: hidden;
}
section{
  padding: 10px 16px;
}
section#main-visual{
  padding: 0;
}
@media (min-width: 768px) {
  section{
  padding : 20px 35px;
}
}
section.indent p{
  /* ※010 - 小説展示用ブロックsection class="indent"中のp段落の行間と字下げ↓ */
  line-height: 2.0em;
  text-indent: 1em;
}
.container{
  background-color: #ffffff;
}

#main-visual{
  width: 100vm;
  position: relative;
}
#main-visual .container{
  padding: 0;
  margin: 0 auto;
  width: 100%;
}
#main-visual img{
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/* -----------------------------------
フッター部分
----------------------------------- */
footer{
  margin: 0 auto;
  overflow: hidden;
  min-height: 50px;
}
footer p{
  margin: 15px auto;
  font-size: 12px;
}
.footer-container{
  /* ※012 - フッターエリアの背景色と文字色↓ */
  background: #000000;
  color: #cccccc;
  overflow: hidden;
  min-height: 50px;
}
/* -----------------------------------
飾りボックス
----------------------------------- */
.box1{
  border: 1px solid #e9e9e9;
  padding: 10px;
  margin: 40px auto;
  border-radius: 3px;
}
@media (min-width: 1030px) {
  .box1{
  padding: 15px;
}
}
.box1 > *:first-child{
  margin-top: 0;
}
.box1 > *:last-child{
  margin-bottom: 0;
}
.box2{
  padding: 10px;
  margin: 0px auto;
  background: #ffffff;
}
@media (min-width: 1030px) {
  .box2{
  padding: 15px;
}
}
.box2 > *:first-child{
  margin-top: 0;
}
.box2 > *:last-child{
  margin-bottom: 0;
}
/* -----------------------------------
メールフォーム
----------------------------------- */
form{
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  max-width: 600px;
  margin: 40px auto;
}
form input,
form textarea{
  font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  border: 1px solid #c1c1c1;
  margin: 3px 0;
  padding: 8px 12px;
  font-size: 15px;
  line-height: 1.6em;
}
form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder {
  color: #c1c1c1;
}
form input::-moz-placeholder, form textarea::-moz-placeholder {
  color: #c1c1c1;
}
form input:-ms-input-placeholder, form textarea:-ms-input-placeholder{
  color: #c1c1c1;
}
form input::-ms-input-placeholder, form textarea::-ms-input-placeholder {
  color: #c1c1c1;
}
form input::placeholder,
form textarea::placeholder {
  color: #c1c1c1;
}
form input[type="button"], form input[type="submit"]{
  cursor: pointer;
  border: none;
  background: #000000;
  color: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
form input[type=button]:hover, form input[type=submit]:hover {
  opacity: 0.6;
}
/* -----------------------------------
区切り線
----------------------------------- */
img.line{
  display: block;
  width: 95%;
  max-width: 700px;
  height: auto;
  margin: 40px auto;
}
/* -----------------------------------
イラスト展示用
ちょっと複雑なので触らないほうがいいかも
----------------------------------- */
.container ul.illust{
  list-style: none;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.container ul.illust li{
  width: 49%;
  position: relative;
  margin: 0 0 2%;
}
.container ul.illust li:nth-of-type(2n){
  margin-left: 2%;
}
@media (min-width: 481px) {
  .container ul.illust li{
  width: 32%;
}
.container ul.illust li:nth-of-type(2n){
  margin-left: 0;
}
.container ul.illust li:not(:nth-of-type(3n)){
  margin-right: 2%;
}
}
@media (min-width: 768px) {
  .container ul.illust li{
  width: 19%;
  margin: 0 0 calc(5% / 4);
}
.container ul.illust li:not(:nth-of-type(3n)){
  margin-right: 0;
}
.container ul.illust li:not(:nth-of-type(5n)) {
  margin-right: calc(5% / 4);
}
}
.container ul.illust li::before{
  content: "";
  display: block;
  padding-top: 100%;
}
.container ul.illust li a{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.container ul.illust li a img{
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.container ul.illust.sum-sm li{
  width: 32%;
}
.container ul.illust.sum-sm li:nth-of-type(2n){
  margin-left: 0%;
}
.container ul.illust.sum-sm li:not(:nth-of-type(3n)){
  margin-right: 2%;
}
@media (min-width: 481px) {
  .container ul.illust.sum-sm li{
  width: 24%;
  margin: 0 0 calc(4% / 3);
}
.container ul.illust.sum-sm li:not(:nth-of-type(3n)){
  margin-right: 0;
}
.container ul.illust.sum-sm li:not(:nth-of-type(4n)) {
  margin-right: calc(4% / 3);
}
}
@media (min-width: 768px) {
  .container ul.illust.sum-sm li {
  width: calc((100% / 8) - 0.5%);
  margin: 0 0 calc(4% / 7);
}
.container ul.illust.sum-sm li:not(:nth-of-type(4n)){
  margin-right: 0;
}
.container ul.illust.sum-sm li:not(:nth-of-type(8n)) {
  margin-right: calc(4% / 7);
}
}
/* -----------------------------------
リストのデザイン
----------------------------------- */
.container ul{
  list-style-type: none;
}
.container ul li{
	margin: 5px 0px;
}
.container ul ul{
  margin: 5px 0 0;
}
.container ul ul li{
  margin: 0 0 0 40px;
}
.container ol{
  counter-reset: number;
  list-style-type: none;
  padding: 0;
}
.container ol li{
  margin-left: 30px;
  margin-bottom: 10px;
  position: relative;
}
.container ol li::before{
  background: #000000;
  position: absolute;
  counter-increment: number;
  content: counter(number);
  display: inline-block;
  color: white;
  font-weight: bold;
  font-size: 15px;
  top: 13px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -25px;
  text-align: center;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
}
dl{
  margin: 0px auto 20px auto;
}
dl dt{
  font-weight: bold;
}
dl dd{
  margin-left: 20px;
  padding: 5px 0 5px 20px;
}
dl.update{
  font-size: 14px;
  border-bottom: none;
}
dl.update dd,
dl.update dt{
  padding: 0px;
  margin: 0;
  border-left: none;
}
dl.update dd{
  padding-top: 0;
  margin:0px;
}
@media (min-width: 481px) {
  dl.update{
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  max-width: 700px;
}
dl.update dt{
  width: 100px;
  padding: 0px;
  margin:0px;
}
dl.update dd{
  width: calc(100% - 100px);
  padding: 0px;
  margin-bottom:10px;
}
}
/* -----------------------------------
名前変換フォーム
----------------------------------- */
.namechange_wrap{
  width: 400px;
  max-width: 100%;
  margin: 40px auto 40px 0;
  background: #e9e9e9;
  padding: 20px;
}
.namechange_wrap dl{
  margin: 0;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.namechange_wrap dl dd{
  border: none;
  margin: 0 0 5px 15px;
  padding: 0;
}
.namechange_wrap input[type="text"]{
  border: none;
  background: transparent;
  font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  border-bottom: 1px solid #ccc;
  padding: 3px 7px;
}
.namechange_wrap input[type="text"]:focus{
  outline: none;
  background: #ffffff;
}
.namechange_wrap input[type="button"]{
  cursor: pointer;
  border: none;
  background: #000000;
  color: #ffffff;
  padding: 5px 15px;
}
.namechange_wrap input.namechange_ng[type="button"]{
  background: #cccccc;
  color: #989898;
}
.namechange_wrap p{
  margin: 10px auto 0;
}
/* -----------------------------------
ページネーション
----------------------------------- */
ul.pagination{
  list-style: none;
  display: -webkit-box;
  display: flex;
  margin: 60px auto 40px;
  -webkit-box-pack: center;
  justify-content: center;
}
ul.pagination li{
  margin: 0;
}
ul.pagination li a{
  display: block;
  background: #000000;
  color: #ffffff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-left: 1px;
}
ul.pagination li a:hover{
  background: #ffff68;
  color: #000000;
}
ul.pagination li a.active{
  background: #ffff68;
  color: #000000;
}
/* -----------------------------------
上に戻るボタン
----------------------------------- */
a#totop{
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 20;
  background: #000000;
  right: 0;
  bottom: 0;
  border-left: 1px solid #ffffff45;
}
a.totop-hidden#totop{
  opacity: 0;
  z-index: -1;
}
a#totop::before{
  content: '';
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: auto;
  top: 24px;
  right: 0;
  left: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover#totop::before{
  top: 20px;
}
/* -----------------------------------
何かCSSを書き足す場合は、ここから下に書き足すと
あとからもとに戻したくなった場合に便利です。
----------------------------------- */


/* -----------------------------------
リンクバナー表示
----------------------------------- */
.container ul.link{
  list-style: none;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.container ul.link li{
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}

/* -----------------------------------
comicコンテンツ内枠
----------------------------------- */

.comic{
  margin: 10px 15px;
}
@media (min-width: 1030px) {
.comic{
  margin: 10px 50px;
}
}
.flex .title-a{
  width: 100%;
  text-align: center;
}
.flex .title-b{
  width: 100%;
}
@media (min-width: 768px) {
.flex .title-a{
;
  width: 130px;
}
.flex .title-b{
  width: calc(100% - 130px);
}
}
p.title{
  font-size: 14px;
  background-color: #ffff68;
  padding: 5px 15px;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: center;
}

/* --------------------------
キャラ紹介用
----------------------------- */
.two-column aside{
  padding: 10px 16px;
  background: #eeeeee;
}
@media (min-width: 768px) {
  .two-column aside{
  padding: 20px 35px;
}
}
@media (min-width: 1030px) {
  .two-column {
  display: -webkit-box;
  display: flex;
}
.two-column aside{
  width: 300px;
  padding: 20px;
}
.two-column aside h2,
  .two-column aside h3{
  font-size: 14px;
  margin-top: 40px;
}
.two-column aside ol,
  .two-column aside p,
  .two-column aside ul{
  font-size: 14px;
}
.two-column .contents {
  width: calc(100% - 300px);
}
.two-column{
 flex-direction: row-reverse;
}
}

/* --------------------------
キャラ紹介個別ページ高さ指定
----------------------------- */
.two-column .chara{
  min-height: 500px;
  widht: 100%;
}

/*---
フレームメインページ
-------*/

.sub{
min-width:500px;
}